.w3-padding-none {
    padding: 0;
}

.w3-saaz-blue,
.w3-hover-saaz-blue:hover {
    color: #fff!important;
    background-color: #1BB1DC!important
}

.w3-text-saaz-blue,
.w3-hover-text-saaz-blue:hover {
    color: #1BB1DC!important
}

.w3-border-saaz-blue,
.w3-hover-border-saaz-blue:hover {
    border-color: #1BB1DC!important
}


/* Refernce link https://w3bits.com/css-image-hover-zoom/ */


/* [1] The container  */

.w3-pricing-col-container {
    /* height: 430px; */
    /* [1.1] Set it as per your need */
    overflow: hidden;
    /* [1.2] Hide the overflowing of child elements */
}


/* [2] Transition property for smooth transformation of images */

.w3-pricing-col-container div.w3-pricing-col-contents {
    transition: transform .5s ease;
}


/* [3] Finally, transforming the image when container gets hovered */

.w3-pricing-col-container:hover div.w3-pricing-col-contents {
    transform: scale(1.1);
}

.header-white {
    background-color: #F5F8FD!important;
}

.w3-super-jumbo {
    font-size: 250px!important;
}

.w3-newspaper-3 {
    /* Old Chrome, Safari and Opera */
    -webkit-column-count: 3;
    -webkit-column-gap: 40px;
    -webkit-column-rule: 1px solid lightblue;
    /* Old Firefox */
    -moz-column-count: 3;
    -moz-column-gap: 40px;
    -moz-column-rule: 1px solid lightblue;
    /* Standard Syntax */
    column-count: 3;
    column-gap: 40px;
    column-rule: 1px solid lightblue;
}

.w3-newspaper-2 {
    /* Old Chrome, Safari and Opera */
    -webkit-column-count: 2;
    -webkit-column-gap: 40px;
    -webkit-column-rule: 1px solid lightblue;
    /* Old Firefox */
    -moz-column-count: 2;
    -moz-column-gap: 40px;
    -moz-column-rule: 1px solid lightblue;
    /* Standard Syntax */
    column-count: 2;
    column-gap: 40px;
    column-rule: 1px solid lightblue;
}

.iti-flag {
    background-image: url("https://cdnjs.cloudflare.com/ajax/libs/intl-tel-input/15.0.1/img/flags.png");
}

@media (-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {
    .iti-flag {
        background-image: url("https://cdnjs.cloudflare.com/ajax/libs/intl-tel-input/15.0.1/img/flags.png");
    }
}

.intl-tel-input {
    width: 100%;
}

.error {
    color: red !important;
}

#topbar .social-links .fa {
    /* padding: 20px;
    font-size: 30px;
    width: 50px; */
    text-align: center;
    text-decoration: none;
    /* margin: 5px 2px; */
}

#topbar .social-links .fa:hover {
    opacity: 0.7;
}

#topbar .social-links .fa-facebook {
    /* background: #3B5998; */
    color: #3B5998;
}

#topbar .social-links .fa-twitter {
    /* background: #55ACEE; */
    color: #55ACEE;
}

#topbar .social-links .fa-google {
    background: #dd4b39;
    color: white;
}

#topbar .social-links .fa-linkedin {
    background: #007bb5;
    color: white;
    padding: 2px;
}

#topbar .social-links .fa-youtube {
    /* background: #bb0000; */
    color: #bb0000;
    /* padding: 2px; */
    font-size: 20px;
}

#topbar .social-links .fa-instagram {
    background: #125688;
    color: white;
}

#topbar .social-links .fa-pinterest {
    background: #cb2027;
    color: white;
}

#topbar .social-links .fa-snapchat-ghost {
    background: #fffc00;
    color: white;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

#topbar .social-links .fa-skype {
    background: #00aff0;
    color: white;
}

#topbar .social-links .fa-android {
    background: #a4c639;
    color: white;
}

#topbar .social-links .fa-dribbble {
    background: #ea4c89;
    color: white;
}

#topbar .social-links .fa-vimeo {
    background: #45bbff;
    color: white;
}

#topbar .social-links .fa-tumblr {
    background: #2c4762;
    color: white;
}

#topbar .social-links .fa-vine {
    background: #00b489;
    color: white;
}

#topbar .social-links .fa-foursquare {
    background: #45bbff;
    color: white;
}

#topbar .social-links .fa-stumbleupon {
    background: #eb4924;
    color: white;
}

#topbar .social-links .fa-flickr {
    background: #f40083;
    color: white;
}

#topbar .social-links .fa-yahoo {
    background: #430297;
    color: white;
}

#topbar .social-links .fa-soundcloud {
    background: #ff5500;
    color: white;
}

#topbar .social-links .fa-reddit {
    background: #ff5700;
    color: white;
}

#topbar .social-links .fa-rss {
    background: #ff6600;
    color: white;
}

#footer .footer-top .social-links .fa {
    /* padding: 20px;
    font-size: 30px;
    width: 50px; */
    text-align: center;
    text-decoration: none;
    /* margin: 5px 2px; */
}

#footer .footer-top .social-links .fa:hover {
    opacity: 0.7;
}

#footer .footer-top .social-links .fa-facebook {
    /* background: #3B5998; */
    color: #3B5998;
}

#footer .footer-top .social-links .fa-twitter {
    /* background: #55ACEE; */
    color: #55ACEE;
}

#footer .footer-top .social-links .fa-google {
    background: #dd4b39;
    color: white;
}

#footer .footer-top .social-links .fa-linkedin {
    background: #007bb5;
    color: white;
    padding: 2px;
}

#footer .footer-top .social-links .fa-youtube {
    /* background: #bb0000; */
    color: #bb0000;
    /* padding: 2px; */
    font-size: 20px;
}

#footer .footer-top .social-links .fa-instagram {
    background: #125688;
    color: white;
}

#footer .footer-top .social-links .fa-pinterest {
    background: #cb2027;
    color: white;
}

#footer .footer-top .social-links .fa-snapchat-ghost {
    background: #fffc00;
    color: white;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

#footer .footer-top .social-links .fa-skype {
    background: #00aff0;
    color: white;
}

#footer .footer-top .social-links .fa-android {
    background: #a4c639;
    color: white;
}

#footer .footer-top .social-links .fa-dribbble {
    background: #ea4c89;
    color: white;
}

#footer .footer-top .social-links .fa-vimeo {
    background: #45bbff;
    color: white;
}

#footer .footer-top .social-links .fa-tumblr {
    background: #2c4762;
    color: white;
}

#footer .footer-top .social-links .fa-vine {
    background: #00b489;
    color: white;
}

#footer .footer-top .social-links .fa-foursquare {
    background: #45bbff;
    color: white;
}

#footer .footer-top .social-links .fa-stumbleupon {
    background: #eb4924;
    color: white;
}

#footer .footer-top .social-links .fa-flickr {
    background: #f40083;
    color: white;
}

#footer .footer-top .social-links .fa-yahoo {
    background: #430297;
    color: white;
}

#footer .footer-top .social-links .fa-soundcloud {
    background: #ff5500;
    color: white;
}

#footer .footer-top .social-links .fa-reddit {
    background: #ff5700;
    color: white;
}

#footer .footer-top .social-links .fa-rss {
    background: #ff6600;
    color: white;
}

@media (min-width: 575px) {
    #intro .vivan-taxsaaz-hero {
        position: relative;
        top: 150px;
    }
}